nav h1 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 8px;
    margin-left: 20px;
}

nav {
    position: sticky;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    background-color: #fff !important;
    height: 70px;
    box-shadow: 0 4px 6px -6px #222;
}

.logo img {
    margin-left: 15px;
    height: 60px;
    width: auto;
}

.navbar-collapse ul li {
    padding-left: 8px;
    padding-right: 8px;
}

@media only screen and (max-width: 768px) {
    nav {
        height: fit-content;
    }
    nav h1 {
        // font-size: 90% !important;
        height: fit-content;
        margin-left: 0px;
    }
    .logo img {
        margin-left: 0px;
    }
}